body {
	background-color: #CCFFFF;
	margin-left: 10%;
	margin-right: 10%;
}

h2, h3 {
	font color: #FFFFFF;
}
.head {
	background: url(image/bluefan.jpg) repeat;
	
}

.headimg {
	margin-left: 0px;
	text-align: center;
}

.navigation {
	background-color: #6699FF;
	text-align: center;
}
	
.footer {
	background-color: #6699FF;
	text-align: center;
}	

.center {
	text-align: center;
}

.form-container {
  max-width: 650px;  
}

.form-container label {
    text-transform: capitalize;
    display: inline-block;
    width: 150px;
}

.form-container .field {
    margin: 1% 0;
}

.form-container input[name="email"] {
    width: 250px;
}

.form-container input[name="firstName"],
.form-container input[name="lastName"] {
    width: 150px;
}

.control input {
    font-size: 100%;

}

#slides,
#slides2,
#slides3,
#slides4,
#slides5,
#slides6,
#slides7,
#slides8 {
	display: none;
	margin-bottom: 50px;
width: 500px;
height: 400px;
 margin-left: auto;
    margin-right: auto;
}



.slidesjs-navigation {
	margin-top: 3px;
}

.slidesjs-previous {
	margin-right: 5px;
	float: left;
}

.slidesjs-next {
	margin-right: 5px;
	float: left;
}

.slidesjs-pagination {
	margin: 6px 0 0;
	float: right;
	list-style: none;
}

.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}

.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	background-image: url(image/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
	background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
	background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
	color: #333
}

#slides a:hover,
#slides a:active {
	color: #003399
}

#slides {
	display: none
}

.container {
	margin= 0 auto;
}
